Subject: [os2genau_digest] No. 812
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 24 Feb 2004 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 23 February 2004
 Number  812
**************************************************

Subjects for today
 
1   CopyControlled tm : Ian Manners" <deadmail>
2  Re:  CopyControlled tm : Gavin Miller <drumextreme at impulse dot net dot au>
3  Re:  CopyControlled tm : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  CopyControlled tm : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  CopyControlled tm : Paul Smedley <paul at smedley.info>
6   Melbourne OS2 SIG reminder meeting : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
7  Re:  CopyControlled tm : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 23 Feb 2004 15:24:39 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   CopyControlled tm

Hmm,

My wife has accidently, once more, purchase a CD that has
'Copy Controlled' TM on it, playable only under Windows95
and up, Mac OSxx with carbonlib minimum, and supposibly
CD & DVD players.

CD in question is the latest Norah Jones album, 100% unplayable
under OS/2 and AIX, plays the first track only under Mac OS10.3, and
our DVD/CD player just says "Please UNLOCK".

So, remembering the last album, I tried it in the car, had to take
the whole CD Changer out to retrieve the CD off the mechanism,
sounded like a jet taking off before I got the error message on the
car CD display 'E44'.

We use to buy 20-40 CD's a year, we now only buy the odd DVD,
I cant help but wonder about the damage the music industry is
doing to itself, not to mention that both my wife and myself are
now in the position of nolonger being able to buy new music legally.

We could always go out of our way and visit a music shop but as
she's wheel chair bound for shopping, thats not a good idea.

Well, load windows, I hear you say, we dont have windows of the
software kind, and we are quite happy with what we have, buggered
if I'm going to load a Windows version just so we can listen to music.

Guess that soon all the new CD/DVD players will have Windows
Media Center software in them. Bad enough finding out that a lot
of the new cars are coming out with Engine management systems
running WindowsCE. 

Think I'll just start getting pirated stuff I want to listen to, as we cant
legally buy it anymore. The worlds going to pot.....

Cheers
Ian Manners
http://www.os2site dot com/

We have the most [thorough] test guy in the world... [I showed him this program and he asked,] 'but Rob, what if time runs backward?'"  
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 23 Feb 2004 16:07:21 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  CopyControlled tm

Hmm indeed,

Having worked in the music industry as a petty musician (drummer no 
less) and have first hand experience of how the record companies screw 
you over, I have zero empathy for them.  I say contact the record 
company in question and ask them to justify the cost to upgrade the car 
stereo, the DVD's firmware (if it is a model that supports this) and the 
purchase of a new operating system for the computer just to play ONE 
audio CD.  Then tell them that purchasing the CD is the proffered 
choice, but given the expense involved just to play the damn thing, 
waiting until someone cracks the Copy Control software (and they 
will....  ;-) ) is much more feasible.

Cheers
G

Ian Manners wrote:

>Hmm,
>
>My wife has accidently, once more, purchase a CD that has
>'Copy Controlled' TM on it, playable only under Windows95
>and up, Mac OSxx with carbonlib minimum, and supposibly
>CD & DVD players.
>
>CD in question is the latest Norah Jones album, 100% unplayable
>under OS/2 and AIX, plays the first track only under Mac OS10.3, and
>our DVD/CD player just says "Please UNLOCK".
>
>So, remembering the last album, I tried it in the car, had to take
>the whole CD Changer out to retrieve the CD off the mechanism,
>sounded like a jet taking off before I got the error message on the
>car CD display 'E44'.
>
>We use to buy 20-40 CD's a year, we now only buy the odd DVD,
>I cant help but wonder about the damage the music industry is
>doing to itself, not to mention that both my wife and myself are
>now in the position of nolonger being able to buy new music legally.
>
>We could always go out of our way and visit a music shop but as
>she's wheel chair bound for shopping, thats not a good idea.
>
>Well, load windows, I hear you say, we dont have windows of the
>software kind, and we are quite happy with what we have, buggered
>if I'm going to load a Windows version just so we can listen to music.
>
>Guess that soon all the new CD/DVD players will have Windows
>Media Center software in them. Bad enough finding out that a lot
>of the new cars are coming out with Engine management systems
>running WindowsCE. 
>
>Think I'll just start getting pirated stuff I want to listen to, as we cant
>legally buy it anymore. The worlds going to pot.....
>
>Cheers
>Ian Manners
>http://www.os2site dot com/
>
>We have the most [thorough] test guy in the world... [I showed him this program and he asked,] 'but Rob, what if time runs backward?'"  

> 

>
>
>  
>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 23 Feb 2004 16:11:14 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  CopyControlled tm

Whoops.  I believe this is the right word:

'...CD is the prefered choice, but...'

Mybad

Cheers
G

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 23 Feb 2004 20:12:06 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  CopyControlled tm

I was going to suggest you consider purchasing from an online music download source such as Telstra's BigPond Music, so went to see if this
album was there only to find I new Macromedia Flash version 6 or higher before I can even get access to that part of the site !! So bang
goes that idea !

Cheers/2

Ed.

> Ian Manners wrote:
>
> >My wife has accidently, once more, purchase a CD that has
> >'Copy Controlled' TM on it, playable only under Windows95
> >and up, Mac OSxx with carbonlib minimum, and supposibly
> >CD & DVD players.
> >
> >CD in question is the latest Norah Jones album, 100% unplayable
> >under OS/2 and AIX, plays the first track only under Mac OS10.3, and
> >our DVD/CD player just says "Please UNLOCK".
> >

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 23 Feb 2004 20:49:45 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  CopyControlled tm

Hi Ian,

Interesting - I don't have too many CopyControlled CDs, but just threw 
one of them (The Living End - Modern Artillery) into the CDRW in this 
machine, and it plays fine with PM123.  I've also had no problems with 
our car stereo (Factory Holden systems in late model Commodores and Astras).

This and the Iron Maiden CD (Also with CopyControl) also play fine in 
our 2.5year old Kenwood DVD player..

Still funny though how you can download these "CopyControlled" releases 
before they hit the shelves of stores!!

Cheers,

Paul.

Ian Manners wrote:
> Hmm,
> 
> My wife has accidently, once more, purchase a CD that has
> 'Copy Controlled' TM on it, playable only under Windows95
> and up, Mac OSxx with carbonlib minimum, and supposibly
> CD & DVD players.
> 
> CD in question is the latest Norah Jones album, 100% unplayable
> under OS/2 and AIX, plays the first track only under Mac OS10.3, and
> our DVD/CD player just says "Please UNLOCK".
> 
> We use to buy 20-40 CD's a year, we now only buy the odd DVD,
> I cant help but wonder about the damage the music industry is
> doing to itself, not to mention that both my wife and myself are
> now in the position of nolonger being able to buy new music legally.
> 
> We could always go out of our way and visit a music shop but as
> she's wheel chair bound for shopping, thats not a good idea.
> 
> Well, load windows, I hear you say, we dont have windows of the
> software kind, and we are quite happy with what we have, buggered
> if I'm going to load a Windows version just so we can listen to music.
> 
> Guess that soon all the new CD/DVD players will have Windows
> Media Center software in them. Bad enough finding out that a lot
> of the new cars are coming out with Engine management systems
> running WindowsCE. 
> 
> Think I'll just start getting pirated stuff I want to listen to, as we cant
> legally buy it anymore. The worlds going to pot.....
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/
> 
> We have the most [thorough] test guy in the world... [I showed him this program and he asked,] 'but Rob, what if time runs backward?'"  

>  

> 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 23 Feb 2004 20:52:32 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Melbourne OS2 SIG reminder meeting

Hi ALL,

Reminder.

The os2 SIG of MELBOURNE PC USERS GROUP Inc. meets tomorrow
Tuesday 24 Feb at 7.00pm (not the usual 6.30pm )

27 DORCAS STREET
SOUTH MELBOURNE, 3205
CNR WELLS ST.

Enter through the undercover car park near the rear.

Regards,
Robert Traynor (BobT).
23 February 2004   20:51

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 23 Feb 2004 21:54:20 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  CopyControlled tm

You can try Opera 5.2 for OS/2 - you can run Flash 7 (just copy the Netscape Win32 plugin).  However at 
$1.49 a pop (Bigpond site) it is not much cheaper than paying for an overpriced music CD!!

On Mon, 23 Feb 2004 20:12:06 +1100, Ed Durrant wrote:

>I was going to suggest you consider purchasing from an online music download source such as Telstra's 
BigPond Music, so went to see if this
>album was there only to find I new Macromedia Flash version 6 or higher before I can even get access to 
that part of the site !! So bang
>goes that idea !
>
>Cheers/2
>
>Ed.
>
>
>> Ian Manners wrote:
>>
>> >My wife has accidently, once more, purchase a CD that has
>> >'Copy Controlled' TM on it, playable only under Windows95
>> >and up, Mac OSxx with carbonlib minimum, and supposibly
>> >CD & DVD players.
>> >
>> >CD in question is the latest Norah Jones album, 100% unplayable
>> >under OS/2 and AIX, plays the first track only under Mac OS10.3, and
>> >our DVD/CD player just says "Please UNLOCK".
>> >
>

> 

----------------------------------------------------------------------------------